Subject: Undelivered Mail Returned to Sender

From: [email-masked] (Mail Delivery System)
Date: Thu, 12 May 2022 03:54:39 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  This is the mail system at host mx1.eskimo.com. I'm sorry
  to have to inform you that your message could not be delivered to one or more
   recipients. It's attached below. For further assistance, please send mail
   to postmaster. 

Content analysis details:   (5.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                            blocked.  See
                            http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                             for more information.
                            [URIs: eskimo.com]
 1.7 MILLION_HUNDRED        BODY: Million "One to Nine" Hundred
 1.5 NA_DOLLARS             BODY: Talks about a million North American dollars
-0.0 NO_RELAYS              Informational: message was not relayed via SMTP
-0.0 T_SCC_BODY_TEXT_LINE   No description available.
 0.0 LOTS_OF_MONEY          Huge... sums of money
 0.0 T_MONEY_PERCENT        X% of a lot of money for you
 2.0 ADVANCE_FEE_2_NEW_MONEY Advance Fee fraud and lots of money

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Thu, 12 May 2022 03:54:39 -0700 (PDT)

This is the mail system at host mx1.eskimo.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: host gmail-smtp-in.l.google.com[74.125.197.26] said:
    550-5.2.1 The email account that you tried to reach is disabled. Learn more
    at 550 5.2.1  https://support.google.com/mail/?p=DisabledUser
    b7-20020a170903228700b00153b2d16403si6793414plh.11 - gsmtp (in reply to
    RCPT TO command)

Subject: Re: GOOD NEWS FOR YOUR INVESTMENT (United States, Asia, Europe, Australia.)
From: [email-masked]
To: [email-masked]
Date: Thu, 12 May 2022 03:54:38 -0700 (PDT)

Sorry, you cannot post to this list if you are not a member.
If you wish to subscribe, send mail to this list's "-request"
alias.  For example, if the list name is "[email-masked]",
send mail to "[email-masked]" with the word
"subscribe" in the subject: line of your message.

------------------- returned message follows -------------------

<HTML><HEAD><TITLE></TITLE>
</HEAD>
<BODY bgcolor=#FFFFFF leftmargin=5 topmargin=5 rightmargin=5 bottommargin=5>
<FONT size=2 color=#000000 face="Arial">
<DIV>
<FONT color=#000080><B>&nbsp;</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>Investment in the United States, Asia, Europe, Australia.</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>&nbsp;</B></FONT></DIV>
<DIV>
<FONT color=#000080><B> </B></FONT></DIV>
<DIV>
<FONT color=#000080><B>I am a UK based financial consultant, and I got your contact from the London Chambers of Commerce and Industry. A client of mine from Jordan in the Middle East seeks for a foreign partner, specifically from the United States, who has the capability and capacity to handle a vast investment of US$125,500,000.00 (One Hundred and Twenty Five Million Five Hundred Thousand U.S. Dollars). His interest is mainly in the following sectors:</B></FONT></DIV>
<DIV>
<FONT color=#000080><B> </B></FONT></DIV>
<DIV>
<FONT color=#000080><B>&nbsp;</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>1.&nbsp; Commercial Real Estate</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>2.&nbsp; Oil and Gas</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>3.&nbsp; Production</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>4.&nbsp; Renewable energy/ Health sector</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>5.&nbsp; Education</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>6.&nbsp; Construction</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>7.&nbsp; Hotel and leisure activities</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>8.&nbsp; Mining, and Transportation.</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>9.&nbsp; Health Sector</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>&nbsp;</B></FONT></DIV>
<DIV>
<FONT color=#000080><B> </B></FONT></DIV>
<DIV>
<FONT color=#000080><B>My client wants guaranteed 5% Annual Return on Investmemt (AROI), and he wants these funds held and invested in the United States for a period of at least 10 years, he is also willing to offer you a one time fee of 10% of the total funds for your assistance and participation in this project. These funds are already deposited in a bank in Europe for subsequent transfer to the United States. More details shall me communicated to you if you indicate your interest in a return email.</B></FONT></DIV>
<DIV>
<FONT color=#000080><B> </B></FONT></DIV>
<DIV>
<FONT color=#000080><B>&nbsp;</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>[email-masked]</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>&nbsp;</B></FONT></DIV>
<DIV>
<FONT color=#000080><B> </B></FONT></DIV>
<DIV>
<FONT color=#000080><B>Yours faithfully,</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>Mr. Andrea Van</B></FONT></DIV>
<DIV>
<FONT color=#000080><B>Director Business Relations Unit,</B></FONT></DIV>
</FONT>
</BODY></HTML>